Installer vs py2exe: Windows DLLs

David Bolen db3l at fitlinxx.com
Fri Jun 7 03:07:33 CEST 2002


Gordon McMillan <gmcm at hypernet.com> writes:

> _winreg.pyd didn't exist as of Py 1.5, but your patch looks
> good.

Perhaps I'm one of the only guys left, but I'm still successfully
using installer 5 with Python 1.5.2 scripts, so if this would be the
only reason to break that compatibility, it would be great to make it
dynamic in some way so as to remain compatible while removing the
dependency for later Python releases.

--
-- David
-- 
/-----------------------------------------------------------------------\
 \               David Bolen            \   E-mail: db3l at fitlinxx.com  /
  |             FitLinxx, Inc.            \  Phone: (203) 708-5192    |
 /  860 Canal Street, Stamford, CT  06902   \  Fax: (203) 316-5150     \
\-----------------------------------------------------------------------/



More information about the Python-list mailing list